# coding: utf-8


from django.contrib.auth.backends import ModelBackend


class AuthBackend(ModelBackend):
    """Мы не используем пермишены на auth.Group, поэтому класс идентичен базовому, за исключением метода
    get_group_permissions, чтобы не делать лишних запросов"""

    def get_group_permissions(self, user_obj, obj=None):
        return []
